#nav_div{
	display:block;
}
#mobileheaderwrap_div{
	display:none;
}
.headerfiller_div{
	display:none;
}
.contentinner_div{
	float:none !important;
	width:auto;
	margin-right:0px;
}
#homepiccaption{
	font-size: 35px;
	line-height: 45px;
}

#pagepiccaption{
	font-size: 30px;
	line-height: 40px;
}


#header_div {
	padding-top:15px;
	padding-bottom:21px;
}
.logo_img{
	float:none;
}
.header_fb_address_wrap_div{
	padding-top:2px;
	float:none;
}
.header_address_div{
	float:none;
	padding-right:0px;
	margin-top:6px;
	text-align:center;
}
.header_phone_div{
	float:none;
	padding-right:0px;
	margin-top:6px;
	text-align:center;
}
.header_fb_div{
	float:none;
	text-align:center;
}
.pagepic_div{
	height: 300px;
}
.map_p iframe{
	height:250px;
}
.formLabel_div, .formLabel3_div{
	width:auto;
	float:none;
}

.formRow2_div label{
	display:block;
}
.formfld1, .formfld2, #datepicker{
	width:96%;
	float:none;
}
@media only screen and (max-width: 400px) {
	/*PORTRAIT*/
	.newslist_img{
		width:auto;
		float:none;
	}
	.newslisttext_div{
		width:auto;
		float:none;
		padding-left: 0px;
		padding-top: 5%;
	}
	.newslistitemttl, .newsitemttl{
		font-size: 32px;
		line-height: 38px;
	}
	

}